---
id: 65c4f2d9fd872fd99ac659dd
title: Step 13
challengeType: 20
dashedName: step-13
---

# --description--

Add an `elif` conditional statement that checks if `key` > `node.key`.

# --hints--

You should add an `elif` conditional statement to check if `key > node.key`. Remember to use the `pass` keyword.

```js
({ test: () => assert(runPython(`_Node(_code).find_class("BinarySearchTree").find_function("_insert").find_ifs()[1].find_conditions()[1].is_equivalent("key > node.key")`))})
```

# --seed--

## --seed-contents--

```py
class TreeNode:

    def __init__(self, key):
        self.key = key
        self.left = None
        self.right = None


class BinarySearchTree:

    def __init__(self):
        self.root = None

--fcc-editable-region--    
    def _insert(self, node, key):
        if node is None:
            return TreeNode(key)

        if key < node.key:
            node.left = self._insert(node.left, key)

--fcc-editable-region--    

```

